Bug 250713 - New versions in "base system" product needed
Summary: New versions in "base system" product needed
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Bug Tracker (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Only Me
Assignee: Oleksandr Tymoshenko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-29 06:45 UTC by Li-Wen Hsu
Modified: 2020-10-30 19:05 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2020-10-29 06:45:58 UTC
There are no 12.2-RELEASE or -STABLE in the version selections of the "base system" product.  It's time to add them.

And I think it's also time for removing 11.2 and 11.3 from the selections.
Comment 1 Oleksandr Tymoshenko freebsd_committer freebsd_triage 2020-10-30 04:10:54 UTC
Added 12.2. Will take care of removing releases that reached EOL a bit later, first need to find where it's cofigured.
Comment 2 Oleksandr Tymoshenko freebsd_committer freebsd_triage 2020-10-30 04:13:25 UTC
OK. It wasn't in a plugin, it was part of the standard UI. Disabled 11.2 and 11.3 for new bugs.
Comment 3 Li-Wen Hsu freebsd_committer 2020-10-30 04:57:46 UTC
Thanks very much for adding/removing these! BTW, I just found last we also don't have "11.4-STABLE", please also add it.
Comment 4 Oleksandr Tymoshenko freebsd_committer freebsd_triage 2020-10-30 19:05:03 UTC
(In reply to Li-Wen Hsu from comment #3)

Added